@charset "UTF-8";
/* -----------------
■ simulator
------------------- */
div.wrapper_ {
  overflow: unset;
}

.simulator {
  font-family: "Noto Sans JP", sans-serif;
}

.simulator-fonts__notosans {
  font-family: "Noto Sans JP", sans-serif;
}

.simulator-fonts__opensans {
  font-family: "Open Sans", sans-serif;
}

.simulator__clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  font-size: 0;
  visibility: hidden;
}

/* -----------------
■ simulator-title
------------------- */
.simulator-title {
  padding: 43px 0 37px;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  background-color: #2299E0;
}
.simulator-title__text {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.7;
  letter-spacing: 0.06em;
}
.simulator-title__text-emp {
  display: inline-block;
  margin: 0 6px;
  padding: 0px 7px;
  border: 1px solid #fff;
  background-color: rgba(255, 255, 255, 0.15);
}
.simulator-title__text-dot {
  position: relative;
}
.simulator-title__text-dot::after {
  content: "";
  position: absolute;
  width: 100%;
  bottom: -4px;
  left: 0;
  border-top: 2px dotted #fff;
}
.simulator-title__title {
  margin-top: 10px;
  color: #fff;
  font-size: 39px;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: 0.1em;
}

/* -----------------
■ simulator-desc
------------------- */
.simulator-desc {
  padding-top: 38px;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
}
.simulator-desc p {
  color: #1A1A1A;
  font-size: 17px;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0em;
}

/* -----------------
■ simulator-step
------------------- */
.simulator-step {
  position: relative;
  padding-bottom: 89px;
}
.simulator-step--1 {
  padding-top: 73px;
}
.simulator-step--2, .simulator-step--3, .simulator-step--4, .simulator-step--5 {
  padding-top: 77px;
  border-top: 1px solid #C7C7C7;
}
.simulator-step--2::before, .simulator-step--3::before, .simulator-step--4::before, .simulator-step--5::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 56px;
  height: 21px;
  transform: translateX(-50%);
  background: url(../img/icon_triangle.svg) no-repeat;
}
.simulator-step__head {
  text-align: center;
}
.simulator-step__head-title {
  display: inline-block;
  width: 70px;
  height: 70px;
  padding-top: 15px;
  border: 1px solid #707070;
  border-radius: 50%;
  box-sizing: border-box;
}
.simulator-step__head-title-step {
  font-size: 13px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.06em;
}
.simulator-step__head-title-num {
  font-size: 28px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0em;
}
.simulator-step__head-text {
  margin-top: 7px;
  font-size: 23px;
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: 0em;
}
.simulator-step__head-note {
  margin-top: 9px;
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 0em;
}
.simulator-step__body {
  width: 980px;
  margin: 39px auto 0;
}
.simulator-step__price-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.simulator-step__price-list-item {
  width: 310px;
  text-align: center;
  box-sizing: border-box;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.simulator-step__price-list-item label {
  display: block;
  padding: 21px 0 21px !important;
  color: #1A1A1A;
  cursor: pointer;
  transition: color 0.2s, border 0.2s, background 0.2s;
  border: 1px solid #BFBFBF;
  background-color: #F4F4F4;
}
.simulator-step__price-list-item label::before, .simulator-step__price-list-item label::after {
  display: none !important;
}
.simulator-step__price-list-item label:hover {
  border: 1px solid #2299E0;
}
.simulator-step__price-list-item:nth-of-type(n+4) {
  margin-top: 24px;
}
.simulator-step__price-list-item-input {
  display: none;
}
.simulator-step__price-list-item-input:checked + label {
  color: #fff;
  border: 1px solid #2299E0;
  background-color: #2299E0;
}
.simulator-step__price-list-item-text {
  font-size: 22px;
  font-weight: 600;
  line-height: 1.3;
  letter-spacing: 0;
}
.simulator-step__price-list-item-tax {
  margin-left: 5px;
  font-size: 13px;
  font-weight: 500;
}
.simulator-step__usage-list {
  display: flex;
  justify-content: space-between;
}
.simulator-step__usage-list-item {
  width: 479px;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.simulator-step__usage-list-item input {
  display: none;
}
.simulator-step__usage-list-item input:checked + label {
  color: #fff;
  border: 1px solid #2299E0;
  background-color: #2299E0;
}
.simulator-step__usage-list-item label {
  display: block;
  height: 100%;
  color: #1A1A1A;
  cursor: pointer;
  text-align: center;
  transition: color 0.2s, border 0.2s, background 0.2s;
  border: 1px solid #BFBFBF;
  background-color: #F4F4F4;
  box-sizing: border-box;
}
.simulator-step__usage-list-item label::before, .simulator-step__usage-list-item label::after {
  display: none !important;
}
.simulator-step__usage-list-item label:hover {
  border: 1px solid #2299E0;
}
.simulator-step__usage-list-item-title {
  display: block;
  font-size: 18px;
  font-weight: 500;
  line-height: 2.2;
  letter-spacing: 0em;
}
.simulator-step__usage-list-item-text {
  display: block;
  margin-top: 2px;
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: -0.02em;
}
.simulator-step__usage-list-item-val {
  display: block;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.3;
  letter-spacing: 0em;
}
.simulator-step__usage-list-item-tilde {
  margin-left: 2px;
  font-size: 13px;
}
.simulator-step__usage-list-item--1 label {
  padding: 33px 0 30px !important;
}
.simulator-step__usage-list-item--1 .simulator-step__usage-list-item-val {
  margin-top: 22px;
}
.simulator-step__usage-list-item--2 label {
  padding: 23px 0 30px !important;
}
.simulator-step__usage-list-item--2 .simulator-step__usage-list-item-val {
  margin-top: 11px;
}
.simulator-step__usage-text {
  margin-top: 23px;
  color: #666666;
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 0em;
  text-align: center;
}
.simulator-step__add-list-item {
  float: left;
  width: 310px;
  margin-left: 25px;
  box-sizing: border-box;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.simulator-step__add-list-item:nth-of-type(3n+1) {
  margin-left: 0;
}
.simulator-step__add-list-item:nth-of-type(n+4) {
  margin-top: 24px;
}
.simulator-step__add-list-item input {
  display: none;
}
.simulator-step__add-list-item input:checked + label {
  color: #fff;
  border: 1px solid #2299E0;
  background-color: #2299E0;
}
.simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img path {
  fill: #fff;
}
.simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img--5 path:nth-of-type(1) {
  fill: #e5e5e6;
}
.simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img--5 path:nth-of-type(3) {
  fill: #f6c8dd;
}
.simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img--5 path:nth-of-type(5) {
  fill: #f7c498;
}
.simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img--5 path:nth-of-type(7) {
  fill: #fff697;
}
.simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img--5 path:nth-of-type(9) {
  fill: #c0dc96;
}
.simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img--5 path:nth-of-type(11) {
  fill: #9ed8f5;
}
.simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img--6 path:nth-of-type(1), .simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img--7 path:nth-of-type(1), .simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img--9 path:nth-of-type(1) {
  fill: #e5e5e6;
}
.simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img--9 rect {
  fill: #fff;
}
.simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img--10 path:nth-of-type(2),
.simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img--10 path:nth-of-type(3),
.simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img--10 path:nth-of-type(4),
.simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img--10 path:nth-of-type(5),
.simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img--10 path:nth-of-type(6),
.simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img--10 path:nth-of-type(7),
.simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img--10 path:nth-of-type(8),
.simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img--10 path:nth-of-type(9),
.simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img--10 path:nth-of-type(10),
.simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img--10 path:nth-of-type(11),
.simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img--10 path:nth-of-type(12) {
  fill: #2299e0;
}
.simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-icon-img--11 rect {
  fill: #2299e0;
}
.simulator-step__add-list-item input:disabled + label {
  cursor: auto;
}
.simulator-step__add-list-item input:disabled + label::after {
  content: "";
  display: block !important;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
.simulator-step__add-list-item label {
  position: relative;
  display: block;
  height: 100%;
  padding: 20px 0 20px !important;
  color: #1A1A1A;
  cursor: pointer;
  text-align: center;
  transition: color 0.2s, border 0.2s, background 0.2s;
  border: 1px solid #BFBFBF;
  background-color: #F4F4F4;
  box-sizing: border-box;
}
.simulator-step__add-list-item label::before, .simulator-step__add-list-item label::after {
  display: none !important;
}
.simulator-step__add-list-item label:hover {
  border: 1px solid #2299E0;
}
.simulator-step__add-list-item-head {
  display: flex;
  align-items: center;
  min-height: 51px;
}
.simulator-step__add-list-item-head-icon {
  width: 78px;
}
.simulator-step__add-list-item-head-title {
  width: 220px;
  text-align: left;
}
.simulator-step__add-list-item-head-title-text {
  display: block;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.3;
}
.simulator-step__add-list-item-head-title-note {
  display: block;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
}
.simulator-step__add-list-item-head-title::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 78px;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
}
.simulator-step__add-list-item-body {
  display: block;
  margin-top: 10px;
  margin-left: 78px;
  text-align: left;
}
.simulator-step__add-list-item-body-text {
  display: block;
  padding-right: 15px;
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 0em;
}
.simulator-step__add-list-item-body-text--row2 {
  height: 63px;
}
.simulator-step__add-list-item-body-price {
  display: block;
  margin-top: 13px;
}
.simulator-step__add-list-item-body-price-val {
  font-size: 17px;
  font-weight: bold;
  line-height: 1.3;
  letter-spacing: 0em;
}
.simulator-step__add-list-item-body-price-tax {
  margin-left: 4px;
  font-size: 13px;
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: 0em;
}
.simulator-step__add-list-item--none .simulator-step__add-list-item-head {
  padding-left: 78px;
}
.simulator-step__add-list-item--none .simulator-step__add-list-item-body {
  margin-top: 86px;
}
.simulator-step__thickness-list {
  display: flex;
  justify-content: center;
}
.simulator-step__thickness-list-item {
  width: 176px;
  margin: 0 12px;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.simulator-step__thickness-list-item input {
  display: none;
}
.simulator-step__thickness-list-item input:checked + label {
  color: #fff;
  border: 1px solid #2299E0;
  background-color: #2299E0;
}
.simulator-step__thickness-list-item input:disabled + label {
  cursor: auto;
}
.simulator-step__thickness-list-item input:disabled + label::after {
  content: "";
  display: block !important;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
.simulator-step__thickness-list-item label {
  display: block;
  height: 100%;
  padding: 20px 0 20px !important;
  color: #1A1A1A;
  cursor: pointer;
  text-align: center;
  transition: color 0.2s, border 0.2s, background 0.2s;
  border: 1px solid #BFBFBF;
  background-color: #F4F4F4;
  box-sizing: border-box;
}
.simulator-step__thickness-list-item label::before, .simulator-step__thickness-list-item label::after {
  display: none !important;
}
.simulator-step__thickness-list-item label:hover {
  border: 1px solid #2299E0;
}
.simulator-step__thickness-list-item-text {
  font-size: 22px;
  font-weight: 600;
  line-height: 1.3;
  letter-spacing: 0em;
}
.simulator-step__thickness-list-item-text--ja {
  font-size: 18px;
  font-weight: 500;
}
.simulator-step__thickness-detail {
  margin-top: 54px;
  padding: 63px 0;
  text-align: center;
  border: 1px solid #E6E6E6;
}
.simulator-step__thickness-list-item_none {
  display: none;
}

/* -----------------
■ simulator-total
------------------- */
.simulator-total {
  position: sticky;
  bottom: 0;
  height: 111px;
}
.simulator-total__inner {
  width: 100%;
  padding: 16px 0 20px;
  text-align: center;
  border-top: 1px solid #4898DA;
  background-color: #E8F5FC;
  z-index: 10;
}
.simulator-total.is-total-end .simulator-total__inner {
  width: auto;
  position: static;
}
.simulator-total__title {
  color: #2299E0;
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0em;
}
.simulator-total__price {
  margin-top: 6px;
  color: #2299E0;
}
.simulator-total__price-val {
  font-size: 27px;
  font-weight: 600;
  line-height: 1.3;
  letter-spacing: 0em;
}
.simulator-total__price-tax {
  margin-left: 6px;
  font-size: 13px;
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: 0em;
}
.simulator-total__text {
  margin-top: 6px;
  color: #666;
  font-size: 11px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0em;
}/*# sourceMappingURL=style.css.map */

.lensImage1 {
  width: 42px;
  height: 42px;
}

.lensImage2 {
  width: 61px;
  height: 23.295px;
}

.lensImage3 {
  width: 50px;
  height: 39.236px;
}

.lensImage4 {
  width: 61px;
  height: 39.236px;
}

.lensImage5 {
  width: 38.139px;
  height: 42px;
}

.lensImage6 {
  width: 40.886px;
  height: 42px;
}

.lensImage7 {
  width: 39.554px;
  height: 42px;
}

.lensImage8 {
  width: 42.392px;
  height: 42px;
}

.lensImage9 {
  width: 42px;
  height: 42px;
}

.lensImage10 {
  width: 52.396px;
  height: 52px;
}

.lensImage11 {
  width: 50px;
  height: 47.669px;
}

.lensAddImage1 {
  width: 61px;
  height: 23.295px;
}

.lensAddImage2 {
  width: 50px;
  height: 39.236px;
}

.lensAddImage3 {
  width: 61px;
  height: 37.796px;
}

.lensAddImage4 {
  width: 38.139px;
  height: 42px;
}

/*# hon:不要 */
input[type="radio"] + label {
  position: relative;
  padding-left: 30px;
}

/* アイコンの追加 */
.simulator-step__add-list-item-head-label {
  display: inline-block;
  padding: 2px 0;
  margin-left: 5px;
  text-align: center;
  font-size: 12px;
  border-radius: 16px;
  background: #2299E0;
  color: #fff;
}

.simulator-step__add-list-item-head-label--web {
  width: 66px;
}

.simulator-step__add-list-item input:checked + label .simulator-step__add-list-item-head-label {
  background: #fff;
  color: #2299E0;
}